- name: Add user {{ username }} to storage group
  ansible.builtin.user:
    groups: adm,storage
    append: True
    user: "{{ username }}"

- name: Copy polkit policies
  ansible.builtin.copy:
    src: polkit-mount-internal.rules
    dest: /etc/polkit-1/rules.d/00-mount-internal.rules
    mode: "0644"
    group: root
    owner: root
